import { commServer } from './server.js';

export default {
  namespaced: true,
  state: {
  },
  mutations: {},
  actions: {
		commActions({ commit, state }, { payload }) {
			// payload = {key,data} // data是请求数据，key是请求接口id
        return commServer(payload);
   },
   // fromFeedbackPop({ commit, state }){
	  //  console.log('触发')
   // },
  }
}